Announcement

#1 2012-01-28 01:13:33

verbster
Member
2012-01-28
6

update to 2.3.2 error

Upgraded to ver 2.3.2 and got this message:  "No upgrade required, the database structure is up to date".

restored older version and got same message.  upgraded again....same problem. Previous version ran fine.

Running Windows XP

have seen this problem described on  the Internet, but no specific solutions.  perhaps someone can point me to an existing thread about this issue?

Thanks

Last edited by verbster (2012-01-28 04:34:43)

Offline

 

#2 2012-01-28 09:10:40

ddtddt
Piwigo Team
Quetigny - France
2007-07-27
7056

Re: update to 2.3.2 error

a link on your gallery ?


You love Piwigo so don't hesitate to participate, learn more on the "Contribute to Piwigo" page. If you don't have much time for contribution, you can also help the project with a donation.

Offline

 

Board footer

Powered by FluxBB

github twitter newsletter Donate Piwigo.org © 2002-2022 · Contact